#include <string>
#include <yaml.h>

namespace kubecontrol
{
    class kubecontrol
    {
        public:
            kubecontrol(std::string pathToKubectlConfig);
            void getPods();
        

    };
}